Panduan pembalasan.id
Conversations

Get Conversation Counts

GET
/api/v1/accounts/{account_id}/conversations/meta

Get open, unassigned and all Conversation counts

Authorization

userApiKey
api_access_token<token>

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

In: header

Path Parameters

account_id*integer

The numeric ID of the account

Query Parameters

status?string

Filter by conversation status.

q?string

Filters conversations with messages containing the search term

inbox_id?integer
team_id?integer
labels?array<string>

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/accounts/0/conversations/meta"
{
  "meta": {
    "mine_count": 0,
    "unassigned_count": 0,
    "assigned_count": 0,
    "all_count": 0
  }
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}